<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="impl_1" LaunchDir="C:/Users/marti/Documents/4to/SED/TRABAJO/project_1/project_1.runs/impl_1" FlowId="Vivado_Implementation" FromStepId="write_bitstream" ToStepId="write_bitstream"/>
	<Parameters>
		<Parameter Name="runs.monitorLSFJobs" Val="true" Type="bool"/>
		<Parameter Name="runs.enableClusterConf" Val="true" Type="bool"/>
	</Parameters>
</Runs>

